package utils

import "errors"

var (
	ErrInsertFullBlock     = errors.New("appending row into full block")
	ErrInsertWrongColumns  = errors.New("appending buffer with incorrect number of columns")
	ErrInvalidAppendType   = errors.New("appending invalid type to block")
	ErrNilClickhouseClient = errors.New("nil clickhouse client")
	ErrNilKafkaConsumer    = errors.New("nil kafka consumer")
)
